.li-menu {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.8em;
}
.menu-li {
	padding-top:7px;
}
p#menu {
  line-height: 1.2em;
}

.wrapper {
    width: 100%;
    margin: 40px auto;
}

ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 16.5em;
  padding-top:1px;
  
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 0px;
}

ul#menu li a {
  background: #03658C;
  color: #fff;	
  padding-left: 10px;
}

ul#menu li a:hover {
  background: #F25C05;
}

ul#menu li ul li a {
  background: #85A5CC;
  color: #fff;
  padding-right: 15px;
  text-align: right;
}

ul#menu li ul li a:hover {
  background: #F28705;
  border-left: 5px #03658C solid;
  padding-left: 15px;
}

.panel-heading {
    padding: 3px 10px !important;
    border-bottom: 2px solid transparent !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
}

input.butonForm {
    font-size: 75%;
    font-family: Trebuchet MS,sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #03658C !important;
    border-right: #03658C 3px solid !important;
    border-top: #03658C 1px solid !important;
    border-left: #03658C 3px solid !important;
    border-bottom: #03658C 1px solid !important;
    cursor: pointer;
}
.rosterFormButton {
    height: 40px;
    width: 90px;
    font-size: 14px;
    color: #FFFFFF;
	font-weight: bold;
    background-color: #3182bd;
    cursor: pointer;
	border-bottom: #CCC 2px solid;
	border-left:#CCC 2px solid;
	border-top:#CCC 2px solid;
	border-right:#CCC 2px solid;
	
	}
/*.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }*/